.camera
{
    position: absolute;
    right: 562px;
    bottom: -7px;
    border-radius: 50px;
}
.gradient_background{
    background: rgb(175,48,72);
    background: linear-gradient(180deg, rgba(175,48,72,1) 36%, rgba(179,59,96,0.7822479333530288) 52%, rgba(255,255,255,1) 89%);
    height:300px;
}

.editbutton{
    position: absolute;
    right: 180px;
    bottom: 18px;
}
.profilephoto{
    position: absolute;
    bottom: -15px;
    width: 200px;
    height: 200px;
    border: 4px solid white;
    border-radius: 100px;
    left: 40%;
}
.Profile-text
{
   font-size: 40px;
    
}
.Profile-text1
{
     font-size: 20px;
}
.style1{
    border-top: 1px solid #8c8b8b52;
    border-bottom: 1px solid #fff;
    padding-top: 10px;
    width: 980px;margin-left: 76px;
}

.navpr
{
    margin-left: 69px;
   float: left;
    // margin-left: 450px;
    // font-size: 15px;
    // width:112px;
    // text-align: center;
    font-weight: 700;
     
}
.navpr1
{
   
    font-size: 15px;
    width:100px;
    text-align: center; 
    font-weight: 700;  
}
.navpr2
{
   
    
    font-size: 15px;
    width:100px;
    text-align: center;
    font-weight: 700;  
}
.navpr3
{
   font-size: 15px;
    width:100px;
    text-align: center;
    font-weight: 700;  
}
.navpr4
{
   font-size: 15px;
    width:100px;
    text-align: center; 
    font-weight: 700;  
}
.navpr8
{
    padding-left: 90px;
}
.pr
{
    margin-left: 69px;
   float: left;
    // margin-left: 450px;
    // font-size: 15px;
    // width:112px;
    // text-align: center;
    
}
.btn-outline-primary
{
    margin-top: 17px;
   // margin-left: 18px;
    margin-right: 10px;
    border:transparent;
    background-color: rgb(236, 230, 230);
    color: black;
    
    
}
.profile_img{
    // margin-left: 9px;
     height: 40px;
     width: 40px;
     border-radius: 30px;
     margin-right: 15px;;
 }
 
 
 .front-image
 {
 
     object-fit: cover;
     height: 300px;
     width: 100%;
     margin-left: 37px;max-width: 84%; border-radius: 0px 0px 10px 10px
 }
 .profileph{
    position: absolute;
    top: 432px;
    left:20%;
    width: 300px;
    height: 300px;
    border: 4px solid white;
    border-radius: 200px;
}
.edit
{
    color: black;
}
.fa-camera
{
    color: black;
}
.nav-right
{
    float: right;margin-right: 166px;margin-top: -9px;
}